@media (min-width: 768px) {
  .modal-content {
      max-width: 450px;
      margin: 0 auto;
      transform: translate(0, 35%) !important;
      -ms-transform: translate(0, 35%) !important; /* IE 9 */
      -webkit-transform: translate(0, 35%) !important; /* Safari and Chrome */
  }
}
@media (max-width: 767px) {
  .modal-content {
      height:100%
      width: 100%;
      margin: 0 auto;
      transform: translate(0, 35%) !important;
      -ms-transform: translate(0, 35%) !important; /* IE 9 */
      -webkit-transform: translate(0, 35%) !important; /* Safari and Chrome */
  }
}

#forgotPasswordPopup {
  border-radius: 2px;
}
#forgotPasswordPopup .modal-header {
    text-align: left;
    background-color: #edefed;
    color: #565a5c;
    font-size: 14px;
    padding: 12px 5%;
    border-radius: 2px;
}
#forgotPasswordPopup .modal-body {
  padding: 5px 5%;
  text-align: left;
}
#forgotPasswordPopup .modal-body hr {
  margin: 12px 0px 5px 0px;
}
#forgotPasswordPopup .modal-body input {
  width:100%;
  background-color: #fff;
  color: #565a5c;
  border: 1px solid #c4c4c4;
}

#forgotPasswordPopup p {
  color: #565a5c;
  padding: 10px 0px;
}
#forgotPasswordPopup .btn {
  max-width: 45%;
  min-height: 0px;
  font-size: 14px;
  text-transform: none;
}
input[type=email]:focus, textarea:focus {
  box-shadow: 0 0 10px #2abfff;
  border: 10px solid #2abfff;
}
